SYSTEM_HEADER_DIR="/root/.dibs/tizensdk-builder-s82u64/workspace/jobs/621123/buildRoot/rs-devel_glibc-2.24.aarch64${sysroot_headers_suffix}/usr/include"
OTHER_FIXINCLUDES_DIRS=""
STMP_FIXINC="stmp-fixinc"
